BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   Developer Forum (http://www.blackberryforums.com/developer-forum/)
-   -   Help needed to Install Emulator for 8300 to test web site (http://www.blackberryforums.com/developer-forum/217906-help-needed-install-emulator-8300-test-web-site.html)

Dixie Dean 01-26-2010 08:59 AM

Help needed to Install Emulator for 8300 to test web site
 
I have a customer who uses 8310 on private network. I need to test my website on the emulator. I will have to access the website through my computer. I have downleaded and installed the emulator but now find that I need to install MDS which also requires JSED 1.5.

Could anyone tell me:
a. is that the easiest route to go?
b. I can't find a JSED 1.5 only a 1.4 and a 5.0 onwards.

I'm just a basic web developer, don't normally do anything with javascript, could someone help me out with what I need to do, to do it as easy as possible, step by step.

Thanks

Dougsg38p 01-26-2010 09:25 AM

Java 5 = JDK 1.5

Java SE Downloads - Previous Release - JDK 5

Dixie Dean 01-26-2010 09:31 AM

Dougsg38p Thanks for that - can I just install the runtime or does it have to be the whole thing, e.g. JDK 5.0 Update 22?

pooja.a.maheshwari 02-03-2010 12:47 AM

Quote:

Originally Posted by Dixie Dean (Post 1554447)
Dougsg38p Thanks for that - can I just install the runtime or does it have to be the whole thing, e.g. JDK 5.0 Update 22?

Steps to get the blackberry emulator up on your system:
1. Install JDK 1.4 or 1.5.
2. Install Blackberry JDE as per the device JDE version.
3. Run the MDS and then the simulator through Programs->Research In Motion.


All times are GMT -5. The time now is 01:35 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.